- HTTP request
- Path parameters
- Query parameters
- Request body
- Response body
- Authorization scopes
- Try it!
Full name: accounts.user_permissions.list
List all users that have access to the account along with Account and Container user access granted to each of them.
HTTP request
GET https://tagmanager.googleapis.com/tagmanager/v2/{parent}/user_permissions
Path parameters
| Parameters | |
|---|---|
parent |
GTM Account's API relative path. It takes the form |
Query parameters
| Parameters | |
|---|---|
pageToken |
Continuation token for fetching the next page of results. |
Request body
The request body must be empty.
Response body
List user permissions response.
If successful, the response body contains data with the following structure:
| JSON representation |
|---|
{
"userPermission": [
{
object ( |
| Fields | |
|---|---|
userPermission[] |
All GTM UserPermissions of a GTM Account. |
nextPageToken |
Continuation token for fetching the next page of results. |
Authorization scopes
Requires the following OAuth scope:
https://www.googleapis.com/auth/tagmanager.manage.users
For more information, see the OAuth 2.0 Overview.